ul.nav-MoreFrom{padding:0;display:flex;justify-content:flex-start;gap:10px;border-bottom:1px solid var(--color-1);}
.bookmarksBTN + ul.nav-MoreFrom{margin-bottom:20px;}
ul.nav-MoreFrom li{font-size:18px;line-height:1.4;cursor:pointer;font-weight:700;padding:0;overflow: visible;}
ul.nav-MoreFrom li:before{display: none;}
ul.nav-MoreFrom li a{color:#4D4C4C;padding:10px 15px;position:relative;display:inline-block;}
ul.nav-MoreFrom li a:after{content:"";position:absolute;bottom:-2px;left:0;right:0;opacity:0;width:0;height:3px;margin:auto;background-color:var(--green);transition:.3s ease-in-out}
ul.nav-MoreFrom li.active a{color:var(--green);font-weight:700;}
ul.nav-MoreFrom li.active a:after{opacity:1;width:100%}

.multiple-tabs-new{margin:10px 0;}
.multiple-tabs-new .tab_list{padding:10px 0;display:flex;justify-content:flex-start; gap:10px; border-bottom:1px solid var(--color-1);}
.multiple-tabs-new .tab_item{font-size:18px;line-height:1.4;cursor:pointer;font-weight:700;color:#4D4C4C;padding:10px 15px;text-align:center;position:relative;}
.multiple-tabs-new .tab_item:after{content:"";position:absolute;bottom:-2px;left:0;right:0;opacity:0;width:0;height:3px;margin:auto;background-color:var(--green);transition:.3s ease-in-out}
.multiple-tabs-new .tab_item.is--active{color:var(--green);font-weight:700;}
.multiple-tabs-new .tab_item.is--active:after{opacity:1;width:100%}
.multiple-tabs-new .tab_content{border:1px solid var(--color-1);border-top:0;border-radius:0 0 8px 8px;}
.multiple-tabs-new .tab_content-item{display:none;}
.multiple-tabs-new .tab_content-item.is--active{display:block;}
.multiple-tabs-new .tab_list{padding:0;}
.multiple-tabs-new .tab_content{border:0;border-radius:0;}

.multiple-tabs-new .c-crd .repeat-box + .repeat-box,
.NewsFullRow .c-crd .repeat-box + .repeat-box,
.multiple-tabs-new .borderBoxes .repeat-box{margin-top:20px!important;}
.NewsFullRow .repeat-box a,
.multiple-tabs-new .borderBoxes .repeat-box a{border: 1px solid #BDE0CB;border-radius: 24px; box-shadow:none; padding:10px; display: block;}
.NewsFullRow .repeat-box a:hover,
.multiple-tabs-new .borderBoxes .repeat-box a:hover{border-color:var(--green);}
.NewsFullRow .repeat-box figure,
.multiple-tabs-new .borderBoxes .repeat-box figure{gap:20px;}
.NewsFullRow .repeat-box .photo,
.multiple-tabs-new .borderBoxes .repeat-box .photo{flex: 0 0 35%;}
.NewsFullRow .repeat-box .text h3,
.multiple-tabs-new .borderBoxes .repeat-box .text h3{font-size:22px;line-height:32px;font-weight:700;-webkit-line-clamp:3;}
html[lang="hi"] .NewsFullRow .repeat-box .text h3,
html[lang="hi"] .multiple-tabs-new .borderBoxes .repeat-box .text h3{font-size:22px;line-height:32px;}
.NewsFullRow .repeat-box .text h3 + p,
.multiple-tabs-new .borderBoxes .repeat-box .text h3 + p{font-size:14px;line-height:22px;font-weight:400;-webkit-line-clamp:3; margin-top:15px;}
html[lang="hi"] .NewsFullRow .repeat-box .text h3 + p,
html[lang="hi"] .multiple-tabs-new .borderBoxes .repeat-box .text h3 + p{font-size:16px;line-height:24px;}
.NewsFullRow{margin-top:20px; padding-top:20px; border-top:1px solid var(--color-1); }
.mobileBigBoxShow{display: none;}
.multiple-tabs-new .NewsFullRow{margin-top:0;border-top:0;padding-top:0px;}
.authorsText .contentShowMore + .NewsFullRow{padding-top:0px;}
.borderBoxes .repeat-box .text h3 .liveNow{margin:5px 5px 0 0;}

.img-grd-big .repeat-box .text h2{margin-top:10px;}
.repeat-box .text .WrittenbyDate{margin-top:8px;}
.air-pollution .pollutionImg{padding-bottom:35px;}
.air-pollution .pollutionImg .lazy-image{padding-top:42.25%;aspect-ratio:inherit; background:none;}
.air-pollution .heading-language{padding-right:140px}
.air-pollution .heading-language .rdIn{margin-top:8px}
.air-pollution .pollution-txt{padding-top:8px;margin:2px 0 20px}
.air-pollution .pollution-txt p{padding-bottom:0;transition:.3s}
.air-pollution section{float:none}
.air-pollution .tabs-all-data .nav-tabs>li{padding:5px 20px}
.air-pollution .tabs-all-data .nav-tabs>li a{padding:0;font-weight:600}
.air-pollution .tabs-all-data .nav-tabs>li.active a{color:#fff}
.air-pollution .tabs-all-data .nav-tabs>li.active{background:#00af21;color:#fff;border-radius:20px}
.air-pollution .tabs-all-data .nav-tabs>li+li,.top-right-icons ul li+li{margin-left:15px}
.air-pollution span#toggleBtn{color:#2a9d2a;cursor:pointer;font-weight:600;text-decoration:none;float:right;position:relative;top:-25px;transition:.3s}
.pollution-txt div.short_p{white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:4;display:-webkit-box;-webkit-box-orient:vertical;height:110px;margin-bottom:35px}
.air-pollution .pollution-txt p+p{margin-top:15px}
div#tag_desc_id{margin-bottom:27px;padding-bottom:5px}
html[lang=hi] .pollution-txt .short_p{height:90px}
.common-text .air-pollution h1{font-size:30px;margin-top:8px}
.subscribe-now-bottom{margin-bottom:20px;}
.article-listing .NewsFullRow{border:0; margin:0;padding: 0;}

@media only screen and (max-width:991px){
.air-pollution .pollutionImg{padding:15px 0;}
.inner-details .big-col .air-pollution .heading-language{padding-top:0!important;margin-top:5px}
.air-pollution .tabs-all-data .nav-tabs>li+li,.top-right-icons ul li+li{margin-left:0}
.air-pollution .tabs-all-data .nav-tabs>li{padding:5px 15px}
.air-pollution .heading-language .rdIn{margin-top:0}
.pollution-txt div.short_p{height:107px}

.article-details{margin:15px 0;}
.multiple-tabs-new .tab_list{gap:5px; margin-bottom:15px;}
.NewsFullRow .repeat-box figure,
.multiple-tabs-new .borderBoxes .repeat-box figure{gap:0 10px;}
.NewsFullRow .repeat-box .photo,
.multiple-tabs-new .borderBoxes .repeat-box .photo{flex: 0 0 111px;}
.NewsFullRow .repeat-box .text h3,
.multiple-tabs-new .borderBoxes .repeat-box .text h3{font-size:16px;line-height:24px;}
.NewsFullRow .repeat-box .text h3 + p,
.multiple-tabs-new .borderBoxes .repeat-box .text h3 + p{display:none;}
.NewsFullRow .repeat-box a,
.multiple-tabs-new .borderBoxes .repeat-box a{border-radius:15px;}
.NewsFullRow .c-crd .repeat-box + .repeat-box,
.multiple-tabs-new .c-crd .repeat-box + .repeat-box,
.multiple-tabs-new .borderBoxes .repeat-box{margin-top:10px!important;}
.multiple-tabs-new .borderBoxes .repeat-box span.video-icon.smallest-icon{width:30px;height:30px;}
.multiple-tabs-new .borderBoxes .repeat-box span.video-icon.smallest-icon img{width:12px;height:12px;}
.NewsFullRow .ads-box,
.multiple-tabs-new .ads-box{margin-top:15px;}
.img-grd-big{display: block;}
.img-grd-big .repeat-box a{padding:0; border:0; border-radius: 15px;}
.img-grd-big .repeat-box .text h2 + .WrittenbyDate{color:var(--white-8);}
.img-grd-big .repeat-box span.video-icon{top:38%;}
.scroll-mobile{margin:0 0 20px;border-bottom: 1px solid var(--color-1); overflow: hidden;}
.scroll-mobile .tab_list{display:flex;flex-wrap:nowrap;align-items:stretch;overflow-x:scroll;white-space:nowrap;clear:both;font-size:0;padding:0 15px 15px 0;margin:0 0 -15px;column-gap:10px; border-bottom:0;}
.scroll-mobile .tab_item{width:auto;flex-shrink:0;display:inline-block; font-size:16px;}
.scroll-mobile .tab_item:after{bottom:0;}
ul.nav-MoreFrom li a{font-size:16px;line-height: 1.4;}
.borderBoxes .repeat-box .text h3 .liveNow{margin:0 5px 0 0;}
html[lang="hi"] .NewsFullRow .repeat-box .text h3,
html[lang="hi"] .multiple-tabs-new .borderBoxes .repeat-box .text h3{font-size:17px;line-height:22px;}
.article-listing{margin-top:15px;}
.repeat-news-section.Videos{margin-top:20px;}
.allInnerPages .two-cols-aside .aside .ads-box:last-child,
.NewsFullRow .ads-box,
.mobileBigBoxShow{margin-bottom:15px;}
.ads-box.atf + .headingBtn.borderbottom{margin-top:15px;}
}
@media only screen and (max-width:767px){}
@media only screen and (max-width:579px){}
@media only screen and (max-width:479px){
 
}
@media only screen and (max-width:419px){}
@media only screen and (max-width:389px){}
@media only screen and (max-width:351px){}